<div class="background-banner-wrapper">
  <div class="background-banner"></div>
  <div class="rounded-panel rounded-panel--strong rounded-panel--over-background-banner">
    <div class="campaign-landing-page__start__image__container">
      <div class="campaign-landing-page__pix-logo">
        <img class="campaign-landing-page__image" src="{{rootURL}}/images/ecriplus-tests.svg" alt="{{t 'common.ecriplus-logo'}}">
      </div>
      <div class="campaign-landing-page__marianne-logo">
        <img class="campaign-landing-page__image" src="{{rootURL}}/images/logo-de-la-republique-francaise.svg"
             alt="{{t 'common.marianne-logo'}}">
      </div>
    </div>
    <div class="campaign-landing-page__error-text">
      <p class="campaign-landing-page__error-text title">{{t 'pages.campaign-landing.start-or-resume-error.title'}}</p>
      {{#link-to 'index' class="button button--extra-big button--link campaign-landing-page__error-button"}}
        {{t 'pages.campaign-landing.start-or-resume-error.profile-link'}}{{/link-to}}
    </div>
  </div>
</div>
